Download it now!
Bug 31944 - VBA Properties not fully displayed
Summary: VBA Properties not fully displayed
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: Other Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-26 19:09 UTC by Chalo Alvarez J
Modified: 2011-01-13 08:40 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
VBA Properties Dialog Box (80.15 KB, image/jpeg)
2010-11-26 19:09 UTC, Chalo Alvarez J
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chalo Alvarez J 2010-11-26 19:09:43 UTC
Created attachment 40597 [details]
VBA Properties Dialog Box

Display Resolution: 1280x1024
OS: Windows XP SP 3

Selecting: Tools->Options->Load/Save->VBA Properties

The properties windows does not display all its elements. Specifically, the checkbox with the option: "Save original Basic code" under "Microsoft Excel 97/2000/XP" is overlapped by the title "Microsoft Power Point 97/2000/XP".
Note: the overlapped checkbook can be selected/deselected.
Comment 1 Yifan Jiang 2010-12-02 02:03:57 UTC
Also reproduced on SLED 11 sp LibO 3.3 beta3.
Comment 3 sophie 2011-01-13 08:40:26 UTC
Verified - Closed - Sophie